/* dialogs */

.yui-skin-sam .yui-panel .hd {
	background: #333 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	color: #FFF !important;
	cursor: default !important;
	font-size: 1.1em !important;
	font-weight: normal !important;
	padding: .7em 1em !important;
}

.yui-skin-sam .yui-panel .ft {
	border-top: 0;
	font-size: inherit;
}

.yui-skin-sam .yui-panel .ft {
	font-size: 1em !important;
}

.yui-skin-sam .container-close {
	background: url('../../images/admin_ui/2.0/white/x-thick.png') no-repeat !important;
	margin-top: 7px;
	opacity: .5;
	width: 20px !important;
}

.yui-skin-sam .container-close:hover {
	opacity: 1;
}

.yui-skin-sam .yui-panel .ft {
	border-top: 0 !important;
}


/* Input styling */
input[type=text],
textarea,
input[type=password] {
  border: 1px solid #BBB;
  outline: none;
  padding: .2em .5em;
}
input[type=text]:focus,
textarea:focus,
input[type=password]:focus,
input[type=text]:focus:hover,
textarea:focus:hover,
input[type=password]:focus:hover {
  border-color: #1071D1;
  box-shadow: 0 0 3px #98C0EB;
}
input[disabled="true"],
input:disabled {
  border: 1px solid #DDD !important;
  color: #999;
  border: 2px inset !important;
}
input[type=text]:not(disabled):hover,
textarea:not(disabled):hover,
input[type=password]:not(disabled):hover {
  border-color: #ACD0F3;
}
select {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

/* Group Tree overrides */
#groupTree1 .ygtvlp,
#groupTree1 .ygtvtp,
#groupTree1 .ygtvtph,
#groupTree1 .ygtvtphh,
#groupTree1 .ygtvlph,
#treeDiv1 .ygtvlp,
#treeDiv1 .ygtvtp,
#treeDiv1 .ygtvtph,
#treeDiv1 .ygtvtphh,
#treeDiv1 .ygtvlph {
	width: 18px;
	background: url('../../images/admin_ui/2.0/black/plus_sm.png') 50% 50%;
	background-repeat: no-repeat;
}

#groupTree1 .ygtvtm,
#groupTree1 .ygtvtmh,
#groupTree1 .ygtvlm,
#groupTree1 .ygtvlmh,
#treeDiv1 .ygtvtm,
#treeDiv1 .ygtvtmh,
#treeDiv1 .ygtvlm,
#treeDiv1 .ygtvlmh {
	width: 18px;
	background: url('../../images/admin_ui/2.0/black/minus_sm.png') 50% 50%;
	background-repeat: no-repeat;
}

#groupTree1 .ygtvtph,
#groupTree1 .ygtvtphh,
#groupTree1 .ygtvlph,
#groupTree1 .ygtvtmh,
#groupTree1 .ygtvlmh,
#treeDiv1 .ygtvtph,
#treeDiv1 .ygtvtphh,
#treeDiv1 .ygtvlph,
#treeDiv1 .ygtvtmh,
#treeDiv1 .ygtvlmh {
	opacity: .5;
	outline: 1px solid #AAA;
}

.ygtvlabel {
	display: block;
	clear: both;
	padding: 4px 0;
}

.ygtvitem td {
	vertical-align: middle;
}

#treeDiv1 input {
	height: 14px;
	width: 14px;
}

/* Permissions styling overrides */
#permissionsContainer .yui-nav,
#permissionsContainer .yui-content {
	border: 0;
	background: rgba(0, 0, 0, 0);
	padding: 0.25em 0.5em;
}
#permissionsContainer .yui-content .intro{
	font-size: 11px;
}
#permissionsContainer .yui-nav a {
	background: rgba(0, 0, 0, 0);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 0.4em 0.75em 0.25em;
	border: 0;
	color: #1071D1;
}
#permissionsContainer .yui-nav li[title="active"] a {
	background: #163052;
	color: #FFF;
}
#permissionsContainer .yui-nav a:hover {
	background: #DDD;
}
#permissionsContainer .yui-nav a em {
	border-top: 0;
}

#groups > form > table tr:first-child td,
#users > form > table tr:first-child td,
#users > form > table tr:not(.perm_row):not(.perm_row_new) td,
.dirSiteTemplates .iconBtnAdd + table tr:first-child td {
	color: #FFF !important;
	font-size: 1em;
	border-right: 1px solid #888;
	text-shadow: -1px 0px 1px #333;
	background: #848484;
	background: -moz-linear-gradient(top, #848484 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848484), color-stop(100%,#666));
	background: -webkit-linear-gradient(top, #848484 0%,#666 100%);
	background: -ms-linear-gradient(top, #848484 0%,#666666 100%);
	background: linear-gradient(to bottom, #848484 0%,#666 100%);
	border-top: 0;
}

.dirSiteTemplates .iconBtnAdd + table td {
	vertical-align: middle;
}

.dirSiteTemplates .iconBtnAdd + table,
table.dirEditTemplate {
	background-color: #F6F6F6;
	margin-left: 1.5%;
	width: 93%;
}

.dirSiteTemplates .iconBtnAdd + table img {
	opacity: .6;
}

.dirSiteTemplates .iconBtnAdd + table img:hover {
	opacity: 1;
}

.dirSiteTemplates > .iconBtnAdd,
.dirEditTemplateBtns {
	float: right;
	margin: -30px 6% 12px 0;
	position: relative;
}

.alert.warnMsg {
	margin: 2% 0 1% 1.5%;
	width: 91%;
}

#permissionsContainer #groupRights ~ a,
#permissionsContainer #userRights ~ a,
#permissionsContainer .ft #update_group_perm,
#permissionsContainer .ft #update_user_perm {
	background-image: url('../../images/admin_ui/2.0/white/plus.png');
	color: #FFF !important;
	background-color: #5BB75B !important;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
	border-style: solid !important;
	border-width: 1px !important;
	cursor: pointer;
	-webkit-text-shadow: 0 0 1px #008000;
	text-shadow: 0 0 1px #008000;
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	background-position: 4px center !important;
	background-repeat: no-repeat !important;
	border-radius: 4px;
	line-height: 1;
	padding: 4px 8px 4px 24px !important;
	text-decoration: none;
	text-transform: capitalize;
	font: inherit;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;
}

#permissionsContainer #groupRights ~ a,
#permissionsContainer #userRights ~ a {
	margin-top: 10px !important;
}

#permissionsContainer .ft #update_group_perm,
#permissionsContainer .ft #update_user_perm  {
	margin-top: 6px !important;
}

#permissionsContainer #groupRights ~ a:hover,
#permissionsContainer #userRights ~ a:hover,
#permissionsContainer .ft #update_group_perm:hover,
#permissionsContainer .ft #update_user_perm:hover {
	background-color: #53A753 !important;
}

#permissionsContainer #groupRights ~ a img,
#permissionsContainer #userRights ~ a img,
.delReviewer img  {
	display: none;
}

#permissionsContainer .ft #update_group_perm,
#permissionsContainer .ft #update_user_perm {
	background-image: url('../../images/admin_ui/2.0/white/save.png') !important;
}

#permissionsContainer .ft #update_group_perm.buttons_disabled,
#permissionsContainer .ft #update_user_perm.buttons_disabled {
	background-color: #CCC !important;
	text-shadow: 0 0 1px #444;
	cursor: not-allowed;
}

#groupRights tr:not(:first-child) td:first-child,
#userRights tr:not(:first-child) td:first-child {
	text-align: center;
}

#groupRights tr:not(:first-child) td:not(:first-child),
#userRights tr:not(:first-child) td:not(:first-child) {
	padding: .3em;

}

#groupRights tr td,
#userRights tr td {
	vertical-align: middle;
}

#groupRights .toggleRight a:hover, #groupRights .toggleRight_changed a:hover,
#userRights .toggleRight a:hover, #userRights .toggleRight_changed a:hover {
	background-color: #FFF26C;
}

/* Constituent Manager styling overrides */
body {
	min-width: 0px;
	padding: 0 0 2% 0;
}

body, table, td, input {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif !important;
	font-size: 11px;
}

a.btnLink, .btnLink {
	font-weight: bold;
	margin: 0;
	padding: .5em .5em .5em 1em;
}

body .btnLink:first-child {
	margin-bottom: 1em;
}

body .btnLink {
	margin-bottom: .5em;
}

.btnLink {
	font-weight: bold;
	margin: 0;
	padding: .5em .5em .5em 1em;
}

h1.mainGroupTitle {
	background-color: rgba(0, 0, 0, 0);
	font-size: 1.5em;
	margin:10px 0 10px 7px;
	padding-bottom: 0px;
	padding-top: 11px;
	text-transform: none;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif !important;
}

.selectedGroup1 {
	color: #333 !important;
}

.iconBtnPreview {
    background: url("../../images/admin_ui/2.0/white/eye.png") no-repeat scroll 0px center transparent;
}

.iconLink {
	cursor: pointer;
}

#export_link.iconBtnExport {
	margin-top: -30px;
	position: relative;
	margin-bottom: 10px;
}

.tools img,
.email img {
	opacity: .7;
}

.tools img:hover,
.email img:hover {
	opacity: 1;
}

.email,
.tools,
.view_site {
	vertical-align: middle;
}

.view_site .iconBtnPreview {
	background-image: url('../../images/admin_ui/2.0/black/glasses.png');
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	display: inline-block;
	height: 16px;
	padding: 0;
	vertical-align: top;
	width: 24px;
}

#subBar a.fsDeleteProfile,
#subBar a.fsEmailProfile,
.fsDeleteForm {
	background: rgba(0, 0, 0, 0);
	display: block;
	float: right;
	margin-right: 4px;
	margin-top: 1.8%;
	padding: 1% 1% 0 .5%;
	position: relative;
	z-index: 1;
}

#subBar a.fsDeleteProfile {
	clear: both;
	opacity: .6;
}

#subBar a.fsEmailProfile {
	opacity: .8;
	padding-top: 1.4%;
}

#subBar a.fsDeleteProfile:hover,
#subBar a.fsEmailProfile:hover {
	opacity: 1;
}

.fsConfirmCont {
	background-color: #F6F6F6;
	padding: 2%;
	width: 94%;
}

.fsConfirmCont .iconLink {
	float: right;
}

.fsConfirmCont .iconBtnDelete {
	margin: 0 2% 0 1%;
}

.fsConfirmCont .mainGroupTitle {
	margin-bottom: 10px;
}

#editModeClick {
	background-color: #FFF;
	border: 1px solid #EEE;
	display: inline-block;
	margin-top: -7px;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
}

#previewAsClick {
	background-color: rgba(16, 113, 209, .9);
	border-radius: 6px;
	cursor: default;
	display: inline-block;
	margin-top: -9px;
	padding: 6px 23px 8px 14px;
	text-decoration: none;
	color: #ececec;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#previewAsClick:hover {
	background-color: #1071d1;
}

#editModeClick {
	background-color: #DDD;
	padding: 4px 8px 4px 24px;
}

#previewAsClick:after {
	background: url('../../images/admin_ui/2.0/white/arrow_down.png') 0 50%;
	background-size: 100%;
	content: ' ';
	display: inline-block;
	height: 10px;
	margin: 0 -13px -2px 20px;
	opacity: .8;
	width: 10px;
}

#previewAsClick::before {
	background: url(../../images/admin_ui/2.0/white/eye.png) 0 50%;
	background-size: 100%;
	content: '';
	display: inline-block;
	height: 12px;
	margin: 3px 6px 0 0;
	opacity: .8;
	vertical-align: top;
	width: 16px;
}

#previewAsClick:hover::before {
	opacity: 1;
}

.fsMoreGroups:after {
	background: url('../../images/admin_ui/2.0/arrow_right.png') 0 50%;
	background-size: 10px;
	content: ' ';
	display: inline-block;
	height: 10px;
	margin-left: 5px;
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 10px;
}

#previewMenu {
	border-color: #dcdcdc;
}

#previewMenu a:hover, #previewMenu a.on {
	background-color: #daedf8;
    color: #1070d1;
}

#sectionOtherInformation iframe {
	width: 98% !important;
}

.sectionControls a img,
.addIDBtn a img {
	margin-right: 4px;
	vertical-align: top;
}

#sectionAddresses a,
#emailtxt a,
#smstxt a,
#addDegree a,
.addIDBtn a,
.sectionControls a.fieldControlsClick,
.sectionControls a.fieldControlsClick + a {
	color: #5BB75B;
	text-decoration: none;
}

#sectionAddresses a:hover,
#emailtxt a:hover,
#smstxt a:hover,
#addDegree a:hover,
.addIDBtn a:hover,
.sectionControls a.fieldControlsClick:hover,
.sectionControls a.fieldControlsClick + a:hover {
	opacity: .7;
}

#settingscontrols td {
	border: 0;
}

#settingscontrols {
	background: transparent;
}

#settingscontrols + input.iconBtnAdd {
	float: right;
}

.formcontainer {
	padding-top: 0;
	margin-right: 5px;
}

.editControls a,
#groupsBox td a img,
.relationshipIcons a {
	opacity: .6;
}

.editControls a:hover,
#groupsBox td a img:hover,
.relationshipIcons a:hover {
	opacity: 1;
}

#sectionOtherInformation input.browse,
#householdControls input.browse,
.fieldControls input.browse,
#settingscontrols input.browse,
#existingaccount input.browse {
	background: #555;
	color: #FFF !important;
}

#sectionOtherInformation input.browse:hover,
#householdControls input.browse:hover,
.fieldControls input.browse:hover,
#settingscontrols input.browse:hover,
#existingaccount input.browse:hover {
	background: #333;
}

#householdControls .iconLink.iconBtnAdd {
	background-size: 12px;
	padding: 1px 8px 1px 20px;
}

#householdNew .iconLink.iconBtnNone {
	padding: 1px 8px;
}

#profiletable,
.dirtable {
	background-color: #f6f6f6;
	border: 1px solid #DDD;
	margin-left: 1.5%;
	padding: 2.5% 2% 2%;
	width: 93%;
}

#groupsBox td a img {
	vertical-align: middle;
	width: 14px;
	margin-left: 2px;
	margin-top: -1px;
}

#groupsBox td[colspan="2"] {
	color: #033C73;
	display: inline-block;
	font-size: 1.2em;
	padding: 5px !important;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #FFF;
}

#groupsBox td b{
	color: #033C73;
	text-shadow: 1px 1px 0px #FFF;
}

#groupsBox table td {
	vertical-align: middle;
}

#profiletable form[action*="admindirroles"] > table tr:hover td,
.findHousehold ~ table,
.findHousehold ~ table tr:hover td,
form[name="createsite"] table tr:hover td,
.selectUserAccount tr:hover td,
form#subscribe table tr:hover td,
#subscr_tab tr:hover td,
#account_tab tr:hover td {
	background: rgba(0, 0, 0, 0);
}

#profiletable form[action*="admindirroles"] table table tr:hover td {
	background-color: #FFFBC0;
}

.findHousehold + table,
#account_tab table {
	width: auto;
}

#profiletable form[action*="admindirroles"] > table > tbody > tr > td,
.selectUserAccount > tbody > tr > td,
form#subscribe td,
#account_tab td {
	border: 0;
}

.selectUserAccount {
	margin: 10px;
	width: 96%;
}

.selectUserAccount table > tbody > tr > td:first-child {
	background-color: #EEE;
	border-radius: 0;
	color: #033C73;
	font-size: 1.09em;
	font-size: 1.09em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em;
	position: relative;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #FAFAFA;
	border-bottom: 1px solid #FFF;
}

.selectUserAccount h1.mainGroupTitle {
	padding-left: 0;
}

.tableauto,
.createAdminAcct,
.createAdminAcct tr:hover td,
form[name="createsite"] table,
.adminDirSettings table:first-child {
	width: auto;
	background: rgba(0, 0, 0, 0);
}

.tableauto td,
.createAdminAcct td,
form[name="createsite"] table td,
.conRoleTitle + table td,
.adminImportData td,
.adminExportData td,
.adminIntegration td  {
	border: 0;
}

.conRoleTitle,
.conRoleTitle tr:hover td,
.conRoleTitle + table tr:last-child:hover td,
#settingscontrols tr:hover td:not(.alertMsg),
.adminDirLocation tr:hover td,
.adminDirLocation table,
.adminDirSettings table,
.adminDirSettings tr:hover td,
.adminDirSettings table table > tbody > tr > td,
.adminImportData tr:hover td,
.adminImportData table,
.adminExportData tr:hover td,
.adminExportData table,
.adminIntegration tr:hover td,
.adminIntegration table,
.dirSiteTemplates table tr:hover td  {
	background: transparent;
}

.adminDirSettings img[src*="reverse"] {
	opacity: .6;
}
.adminDirSettings img[src*="reverse"]:hover {
	opacity: 1;
}

.iconBtnSearch {
	background-image: url('../../images/admin_ui/2.0/black/search.png');
	background-size: 12px;
}

#tabs {
	background: #395778;
	padding: 10px 0 0 10px;
	border: 0;
	height: 24px;
	min-width: 500px !important;
}

#tabs > a {
	background-color: #CCC;
	border: 0;
	-moz-border-radius-topleft: .5em;
	-webkit-border-top-left-radius: .5em;
	border-top-left-radius: .5em;
	-moz-border-radius-topright: .5em;
	-webkit-border-top-right-radius: .5em;
	border-top-right-radius: .5em;
	color: #395778;
	display: block;
	float: left;
	font-weight: bold;
	line-height: 16px;
	margin-right: 5px;
	padding: 4px 15px;
	position: relative;
	text-decoration: none;
}

#tabs > a.maintab_on {
	color: #1071D1;
	top: 1px;
	background: rgba(0, 0, 0, 0) url('../../images/admin_ui/2.0/page-bg.png');
}

#tabs .iconLink.iconBtnLock {
	margin: -5px 5px 0 0;
}

.iconLink.iconBtnBack,
.iconLink.iconBtnLock {
	background-size: 12px;
}

.noLeftPad {
	padding-left: 0;
}

.floatRight {
	float: right;
}

h1.mainGroupTitle.noLeftMargin {
	margin-left: 0;
}

a.fsBtnSettings,
.fsBtnAddSm,
.fsBtnAddSmGr,
a.fsBtnEditSm,
a.fsBtnDeleteSm {
	background-color: transparent;
	background-position: 0.4em center;
	background-repeat: no-repeat;
	border: 0;
	color: #111;
	cursor: pointer;
	display: inline-block;
	opacity: .7;
	padding: 1px 5px 1px 20px;
	text-decoration: none;
}

a.fsBtnSettings {
	background-image: url('../../images/admin_ui/2.0/black/gear.png') !important;
}

.fsBtnAddSm {
	background-image: url('../../images/admin_ui/2.0/black/plus.png') !important;
	background-size: 12px;
}

.fsBtnAddSmGr {
	background-image: url('../../images/admin_ui/2.0/plus.png') !important;
	background-size: 14px;
	color: #5FB554;
}

a.fsBtnEditSm {
	background-image: url('../../images/admin_ui/2.0/black/pencil.png') !important;
	background-size: 12px;
	min-height: 12px;
}

a.fsBtnDeleteSm {
	background-image: url('../../images/admin_ui/2.0/black/trash.png') !important;
	background-size: 12px;
}

.iconBtnImport {
	background-image: url('../../images/admin_ui/2.0/down.png') !important;
}

.subtitle_on .fsBtnAddSmGr {
	margin-top: -2px;
}

a.fsBtnSettings:hover,
.fsBtnAddSm:hover,
.fsBtnAddSmGr:hover,
a.fsBtnEditSm:hover,
a.fsBtnDeleteSm:hover {
	opacity: 1;
}

.rowPaddingLeft5 {
	padding-left: 5px;
}

.fieldlinks .fsBtnEditSm,
.rowPaddingLeft10 {
	padding-left: 10px;
}

.fsBtnViewSm {
	text-decoration: none;
}

.fsBtnViewSm img {
	margin-left: 3px;
	opacity: .5;
	vertical-align: bottom;
}

.fsBtnViewSm:hover img {
	opacity: 1;
}

.alertMsg:hover{
	background-color: #F2DEDE;
}

.adminDirLocation,
.adminDirSettings,
.adminImportData,
.adminExportData,
.adminIntegration {
	padding:  0 2% 1%;
}

.adminDirLocation .iconBtnSave {
	margin-left: 1%;
}

.adminDirSettings .fsBtnAddSm {
	padding-top: 5px;
}

.credBtns {
	margin: 1% 1% 1% 1%;
}
.credFilters{
	margin-right: 5%;
}
.hidden{
	display:none;
}

.credTitle{
	font-size:13px;
}
#export_controls {
	padding: 12px;
}

#export_controls + div + table {
	margin: 0 10px;
	border: 1px solid #DDD;
}

#systemInfo .helpMsg {
	display: inline-block;
	float: right;
	margin-right: 10px;
	margin-top: -10px;
	text-align: left;
	width: 53%;
}

#systemInfo .iconBtnSave,
.fsFloatRight {
	float: right;
}

.subscriptionEmailContainer {
	padding-left:15px;
	height:1.5em;
}

.boldText {
	font-weight:bold;
}

#messageNotificationsForm {
	padding-left:15px;
	padding-top:15px;
	line-height:1.5em;
}

#emailsDiv, #activityStreamEmailsDiv {
	padding-left:20px;
	line-height:1.5em;
}

.activityStreamNotificationTypes {
	margin-left:20px
}

.fsClearSelection {
	position: relative;
	margin-left: -18px;
	vertical-align: top;
	margin: 5px 0 0 -45px;
	z-index: 7;
	font-weight: bold;
	border: none;
	color: #fff;
	border-radius: 50%;
	background-color: #999;
	line-height: 12px;
	cursor: pointer;
	width: 17px;
	height: 17px;
}

.fsClearSelection:hover {
	background-color: #555;
}

.fieldControls .selectize-control {
	width: 365px;
	display: inline-block;
	height: 16px;
	position: initial;
}

.fieldControls .selectize-input input {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.fieldControls .selectize-input {
	padding: 3px 6px;
}

.fieldControls .selectize-control.single .selectize-input:after {
	right: 5px;
}

.fieldControls .selectize-dropdown {
	color: #555;
}

.fieldControls .selectize-dropdown .active {
	background-color: #d8eafd;
	color: #495c68;
}